<?php
namespace app\shared\controller\store;
use app\shared\logic\store\CouponForm;
//优惠券管理
class Coupon
{
    public function index()
    {
        $form=new CouponForm();
        return $form->index();
    }
    public function edit(){
        $form=new CouponForm();
        return $form->edit();
    }
    public function delete(){
        $form=new CouponForm();
        return $form->delete();
    }
    //发放优惠券
    public function distribution(){
        $form=new CouponForm();
        return $form->distribution();
    }

}
